<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="68">
    <author>Giants,LS ZockerStube,MNDBZ</author>
    <version>1.0.0.0</version>
    <title>
        <de>MLT737</de>
        <en>MLT737</en>
    </title>
    <description>
        <de>MLT737</de>
        <en>MLT737</en>
    </description>
    <iconFilename>tex/icon_MLT737.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="MLT737.xml"/>
    </storeItems>
</modDesc>
